/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Jan 11, 2016, 11:16:19 AM
    Author     : zender
*/
@font-face {
    font-family: 'DBHelvethaicaXv3_2_1';
    src: url('../assets/fonts/DBHelvethaicaXv3_2_1.eot');
    src: url('../assets/fonts/DBHelvethaicaXv3_2_1.eot') format('embedded-opentype'), url('../assets/fonts/DBHelvethaicaXv3_2_1.woff2') format('woff2'), url('../assets/fonts/DBHelvethaicaXv3_2_1.woff') format('woff'), url('../assets/fonts/DBHelvethaicaXv3_2_1.ttf') format('truetype'), url('../assets/fonts/DBHelvethaicaXv3_2_1.svg#DBHelvethaicaXv3_2_1') format('svg');
}
@font-face {
    font-family: 'DBHelvethaicaX-55Regular';
    src: url('../assets/DBHelvethaicaX-55Regular_gdi.eot');
    src: url('../assets/DBHelvethaicaX-55Regular_gdi.eot?#iefix') format('embedded-opentype'), url('../assets/DBHelvethaicaX-55Regular_gdi.woff') format('woff'), url('../assets/DBHelvethaicaX-55Regular_gdi.ttf') format('truetype'), url('../assets/DBHelvethaicaX-55Regular_gdi.svg#DBHelvethaicaX-55Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
a:hover,
a:focus {
    text-decoration: none;
    opacity: 0.8;
}
.header {
    /*background-color: red;*/
    /*padding: 20px;*/
}
.menu-header {
    margin: 15px 0;
}
.header span {
    /*font-size: 27px;*/
    /*font-family: 'DBHelvethaicaXv3_2_1';*/
}
.header .img-logo {
    /*margin: 0 20px 0 110px;*/
}
.header .btn-lang {
    /*margin-right: 100px;*/
}
.header .btn-lang {
    float: right;
    line-height: 3.5;
    /*margin-top: 20px;*/
}
.header .btn-lang span {
    font-size: 16px;
    font-weight: bold;
}
.header .btn-lang .select-lang {
    background: url('../assets/images/sprite.png') -432px -72px;
    display: inline-block;
    height: 24px;
    width: 24px;
    vertical-align: sub;
}
.bold {
    font-weight: bold;
}
.discription {
    padding: 0px 35px;
    font-size: 24px;
    display: inline-block;
}
a.logo_en {
    width: 28px;
    height: 18px;
    background: url('../images/sprite.png') -359px -72px;
    display: inline-block;
}
a.logo_cn {
    width: 28px;
    height: 18px;
    background: url('../images/sprite.png') -504px -72px;
    display: inline-block;
}
a.logo_th {
    width: 28px;
    height: 19px;
    /* margin-bottom: 3px; */
    background: url('../images/sprite.png') -582px -72px;
    display: inline-block;
}
a.logo_ru {
    height: 20px;
    margin-left: 1px;
    width: 28px;
    background: url("../images/sprite.png") -661px -72px;
    display: inline-block;
    border: 1px solid #e8e8e8;
}
.btn-dropdown {
    width: 24px;
    height: 30px;
    background: url('../images/sprite.png') -432px -67px;
    display: inline-block;
}
.dropdown-menu {
    min-width: 81px !important;
    text-align: center;
    line-height: 1.5;
}
body {
    overflow-x: hidden;
}
body p {
    color: white;
}
body li {
    color: white;
    list-style-type: none;
}
#nav {
    position: relative;
    text-align: center;
}
.content {
    position: relative;
}
.img-cover {
    position: absolute;
    bottom: 0px;
    /*bottom: -20px;*/
    width: 100%;
    z-index: 0;
}
.shape-white {
    background: url('../assets/images/shape-white.png');
    height: 5px;
    transform: rotate(180deg);
    position: relative;
    margin-bottom: -5px;
    z-index: 6;
}
.shape-brown {
    background: url('../assets/images/shape-brown.png');
    height: 5px;
    /*transform: rotate(180deg);*/
    position: relative;
    margin-top: -5px;
    z-index: 2;
}
.banner .plan-your-visit {
    width: 300px;
    background-color: red;
    border-radius: 10px;
    position: absolute;
    top: 160px;
    right: 35px;
}
#cssmenu {
    position: absolute;
    height: auto;
    width: 333px;
    z-index: 5;
    top: 100px;
    right: 125px;
    background-color: white;
    border-radius: 10px;
    color: #5d3326;
    padding: 0 20px;
}
#cssmenu-plan {
    position: absolute;
    height: auto;
    width: 256px;
    z-index: 5;
    top: 100px;
    right: 125px;
    background-color: white;
    border-radius: 10px;
    color: #5d3326;
    padding: 0 20px;
}
#cssmenu p {
    color: #5d3326;
}
#cssmenu h2 {
    color: #5d3326;
}
#cssmenu a {
    color: #5d3326;
}
#cssmenu .open-time {
    width: 40px;
    height: 40px;
    background: url('../images/sprite.png') 0px -72px;
    display: block;
}
#cssmenu-plan .open-time {
    width: 40px;
    height: 40px;
    background: url('../images/sprite.png') 0px -72px;
    display: inline-block;
}
#cssmenu .address,
#cssmenu .tel,
#cssmenu .entrance,
#cssmenu .view-map {
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    line-height: 2.5;
    font-weight: bold;
}
#cssmenu .open-time-detail {
    display: block;
    vertical-align: top;
    padding-left: 64px;
    font-weight: bold;
    width: auto;
    padding-bottom: 10px;
}
#cssmenu-plan .open-time-detail {
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    font-weight: bold;
}
#cssmenu .logo-entrance {
    width: 40px;
    height: 40px;
    background: url('../images/sprite.png') -72px -72px;
    display: inline-block;
}
#cssmenu .logo-view-map {
    width: 40px;
    height: 40px;
    background: url('../images/sprite.png') -143px -72px;
    display: inline-block;
}
#cssmenu .logo-address {
    width: 40px;
    height: 26px;
    background: url('../images/sprite.png') -220px -72px;
    display: inline-block;
}
#cssmenu .logo-tel {
    width: 40px;
    height: 25px;
    background: url('../images/sprite.png') -288px -72px;
    display: inline-block;
}
.block-plan {
    border-bottom: 1px solid #dfd6d4;
    padding: 5px 0 0;
}
body #cssmenu p {
    color: #5d3326;
    padding: 0 55px;
    padding-left: 65px;
}
body #cssmenu h2 {
    color: #5d3326;
    text-align: center;
}
body #cssmenu h2 span {
    color: #c3d600;
}
.btn-group.dropup.entrance,
.view-map {
    width: 84%;
    display: inline-block;
}
.btn-plan {
    border: 0;
    background: transparent;
    width: 85%;
    text-align: left;
    color: #5d3326;
    padding: 0;
}
.btn-plan a {
    color: #5d3326;
}
.btn-plan-arrrow {
    background: transparent;
    border: 0;
    color: #5d3326;
    transform: rotate(90deg);
    float: right;
    margin-right: -15px;
}
ul.menu {
    position: absolute;
    width: 100%;
    padding: 0;
    z-index: 5;
}
ul.menu li {
    line-height: 4;
    font-weight: 600;
    margin: 0 -2px;
    display: inline;
}
ul.menu li a {
    color: #5d3326;
    text-decoration: none;
}
ul.menu li a.home {
    color: #5d3326;
    text-decoration: none;
}
ul.menu li:hover {
    background-color: #5d3326;
    color: white;
}
ul.menu li .home {
    display: inline-block;
    width: 14.286%;
    background-color: #c3d500;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: white;
}
ul.menu li:hover {
    background-color: #5d3326;
    color: white;
}
ul.menu li .discover {
    display: inline-block;
    width: 14.286%;
    background-color: #ffb718;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
    /*    line-height: 2;
          padding: 15px 0;*/
    height: 56px;
}
ul.menu li .plan {
    display: inline-block;
    width: 14.286%;
    background-color: #eb0028;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .tickets {
    display: inline-block;
    width: 14.286%;
    background-color: #eb0028;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .news {
    display: inline-block;
    width: 14.286%;
    background-color: #007acd;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .gallery {
    display: inline-block;
    width: 14.286%;
    background-color: #0bc4e8;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .contact {
    display: inline-block;
    width: 14.286%;
    /*width: 14.286%;*/
    background-color: #c3d500;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .site-map {
    display: inline-block;
    width: 14.286%;
    background-color: #ffb718;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .carreer {
    display: inline-block;
    width: 14.286%;
    background-color: #eb0028;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li .press {
    display: inline-block;
    width: 14.286%;
    background-color: #007acd;
    height: auto;
    vertical-align: top;
    text-align: center;
    color: #5d3326;
}
ul.menu li a:hover {
    background-color: #5d3326;
    color: white;
    opacity: 1;
    outline-color: transparent;
}
#nav .nav.active {
    background-color: #5d3326;
    color: white;
}
#nav .nav.active {
    background-color: #5d3326;
}
.tape-download {
    position: relative;
    /*padding: 0 380px;*/
}
.tape-download img {
    position: relative;
    top: -25px;
}
.tape-download .text-download {
    text-align: center;
    height: auto;
    padding: 67px 0px;
    /*padding: 67px 0;*/
    color: #5d3326;
    font-size: 28px;
    display: inline-block;
    margin: 0 20px;
    /*float: right;*/
    line-height: 1;
    width: 52%;
    margin: 0 5px ;
}
/*.tape-download span{
    height: auto;
    padding: 67px 0;
    color: #5d3326;
    font-size: 28px;
    line-height: 6;
}*/
a.btn-download {
    background-color: #c3d500;
    color: #5d3326;
    border-radius: 25px;
    border: 0;
    font-size: 20px;
    padding: 5px 20px;
    text-decoration: none;
    /*margin-left: 20px;*/
}
.link-download {
    display: inline-block;
    float: right;
    line-height: 8;
    /*margin-right: 20px;*/
}
a.btn-download:hover {
    background-color: #5d3326;
    color: white;
}
.col-sm-2 {
    width: 20% !important;
}
.gallery-banner {
    display: inline-block;
    padding: 0;
    width: 20%;
}
.gallery-banner img {
    width: 100%;
    /*height: 173px;*/
}
a.gallery-banner {
    background-color: #c3d500;
    opacity: 1;
}
.gallery-banner img:hover {
    opacity: 0.4;
    background-color: #c3d500;
}
.gallery-page {
    /*margin-left: 0;*/
    padding: 0;
    /*background: #035387;*/
    min-height: 453px;
    margin: auto;
}
.am-wrapper {
    float: left;
    position: relative;
    overflow: hidden;
}
.am-wrapper img {
    position: absolute;
    outline: none;
}
.am-container .btn-primary {
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline-color: transparent;
}
.am-container img:hover {
    border: none;
    border-radius: 0;
    outline-color: transparent;
    opacity: 0.4;
}
.am-container a:hover {
    background-color: #c3d500;
    border: none;
    border-radius: 0;
    outline-color: transparent;
    opacity: 1;
}
a.btn-highlight-1 {
    background: url('../assets/images/highlights.png') no-repeat;
    display: block;
    height: 65px;
    width: 280px;
    line-height: 2;
    margin: 35px 0;
    font-size: 25px;
    font-weight: 600;
    /*margin-top: 125px;*/
    color: #231f20;
    text-decoration: none;
    position: relative;
    z-index: 4;
    cursor: default;
}
a.btn-highlight {
    background: url('../assets/images/highlights.png') no-repeat;
    display: block;
    height: 65px;
    width: 280px;
    line-height: 2;
    margin: 35px 0;
    font-size: 25px;
    font-weight: 600;
    /*margin-top: 125px;*/
    color: #231f20;
    text-decoration: none;
    position: relative;
    z-index: 4;
}
a.btn-highlight-plan {
    background: url('../assets/images/highlights.png') no-repeat;
    display: block;
    height: 65px;
    width: 280px;
    line-height: 2;
    margin: 35px 0;
    font-size: 25px;
    font-weight: 600;
    /*margin-top: 125px;*/
    color: #231f20;
    text-decoration: none;
    position: absolute;
    z-index: 4;
    top: 50px;
}
.highlight {
    background: url('../images/bg-content.jpg') no-repeat;
    /*height: 800px;*/
    width: 100%;
    background-size: cover;
    padding: 55px 0px 40px;
}
.highlight-news {
    background: url('../images/bg-content.jpg') no-repeat;
    /*height: 800px;*/
    width: 100%;
    background-size: cover;
    padding: 55px 0px 0px;
    min-height: 790px;
}
.highlight-news h2,.highlight-news h4{
    color:white;
}
.highlight-news a{
    color:white;
}
.highlight-news article{
    text-align: center;
}
.highlight-news .back{
    background-color: #c3d500;
    color: #5d3326;
    border-radius: 25px;
    border: 0;
    font-size: 20px;
    padding: 5px 20px;
    outline: none;
    margin: 30px 0;
    display: inline-block;
}
.highlight-news .img-cover{
    position: static;
}
.highlight-news .media-container{
    margin: 20px 0;
}
.highlight.coming-soon {
    padding-bottom: 0;
}
.highlight-tickets {
    background: url('../images/bg-tickets.jpg') no-repeat;
    /*height: 800px;*/
    width: 100%;
    background-size: cover;
    padding-top: 55px;
    min-height: 655px;
}
.highlight.landing {
    position: relative;
}
.img_highlight {
    text-align: center;
}
.img_highlight h1 {
    font-size: 33px;
}
.img_highlight img {
    border-radius: 40px;
}
.img_highlight p {
    color: white;
    text-align: center;
    line-height: 2;
    font-size: 16px;
}
.img_highlight .number {
    position: absolute;
    top: -15px;
    left: -1px;
}
.tab-1 h1 {
    color: #ffb718;
    text-align: center;
    height: 78px;
}
.tab-2 h1 {
    color: #0bc4e8;
    text-align: center;
    height: 78px;
}
.tab-3 h1 {
    color: #eb0028;
    text-align: center;
    height: 78px;
}
img.img-highlight {
    width: 100%;
}
#tickets-container table {
    width: 810px;
    display: inline-block;
}
#tickets-container .head-col {
    background: red;
}
#tickets-container th {
    text-align: center;
}
#tickets-container td {
    border: 1px solid black;
}
section.footer {
    background-color: black;
}
.site-footer {
    border-bottom: 1px solid #212121;
    bottom: 0;
    position: relative;
    width: 100%;
}
.site-footer ul {
    text-align: center;
    line-height: 4;
    padding: 0;
    margin: 0;
}
.site-footer ul li {
    display: inline-block;
    width: 14.286%;
    vertical-align: top;
    text-align: center;
}
.site-footer ul li a {
    color: white;
    text-decoration: none;
}
.site-footer ul li a:hover {
    color: #c2d100;
    text-decoration: none;
}
.footer-logo {
    padding: 35px 0;
}
.footer-logo .follow-us {
    color: white;
    display: inline-block;
    float: right;
}
.footer-logo .follow-us p:first-child {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
    margin-right: 10px;
}
.footer-logo .follow-us .logo-facebook {
    width: 30px;
    height: 30px;
    background: url('../assets/images/facebook.png') no-repeat;
    display: inline-block;
}
.footer-logo .follow-us .logo-wechat {
    width: 30px;
    height: 30px;
    background: url('../assets/images/twitter.png') no-repeat;
    display: inline-block;
}
.footer-logo .follow-us .logo-youtube {
    width: 30px;
    height: 30px;
    background: url('../assets/images/youtube.png') no-repeat;
    display: inline-block;
}
.img-banner-bottom {
    background: url('../images/image-cover.png') no-repeat;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 0;
}
.block-slide {
    /*height: 647px;*/
    position: relative;
    background-color: #5d3326;
    /*    .item-slide2{
              position: relative;
              padding-left: 500px;
          }*/
}
.block-slide .detail {
    width: 75%;
    float: right;
    padding: 20px;
    position: relative;
    height: 100%;
}
.block-slide .detail p {
    /*            height: 50%;
                          overflow: auto;*/
    /*position: absolute;*/
    /*bottom: 68px;*/
    /*width: 65%;*/
    /*padding: 10px;*/
}
.block-slide .img-slide-right {
    padding-right: 320px;
    margin-left: -35px;
}
.block-slide .img-slide-left {
    padding-left: 320px;
    /*margin-left: -35px;*/
}
.block-slide .detail._1 {
    width: 73%;
    padding-top: 60px;
}
.block-slide .slide-1,
.block-slide .slide-2,
.block-slide .slide-3 {
    /*height: 450px;*/
}
@media (min-width:1024px) {
  .block-slide .slide-1,
  .block-slide .slide-2,
  .block-slide .slide-3 {
    min-height: 400px;
  }
}
.block-slide .slide-detail {
    background-color: #653c2d;
    position: absolute;
    top: 0;
    height: 100%;
    opacity: 0.8;
    padding: 70px 20px 0 20px;
}
.block-slide .slide-detail-1,
.block-slide .slide-detail-2,
.block-slide .slide-detail-3 {
    background-color: #653c2d;
    position: absolute;
    top: 0;
    height: 100%;
    filter: alpha(opacity=100);
    opacity: 1;
    padding: 0;
    width: 38%;
}
.block-slide .slide-detail-1 h2,
.block-slide .slide-detail h2 {
    color: #ffb718;
}
.block-slide .slide-detail-2 h2 {
    color: #6bc4ea;
}
.block-slide .slide-detail-3 h2 {
    color: #ec0928;
}
.block-slide .slide-detail h4 {
    color: white;
}
.slide-menu {
    height: 503px;
}
.ticket {
    background: url('../assets/images/page-3/bg-ticket.jpg') no-repeat;
    /*position:absolute;*/
    height: auto;
    width: 100%;
    /*padding: 148px;*/
    height: 620px;
}
.location {
    background: url('../assets/images/banner-plan-page.jpg') no-repeat;
    position: relative;
    height: auto;
    width: 100%;
    height: 625px;
    padding: 134px;
    background-size: cover;
}
.map-left {
    display: inline-block;
    width: 50%;
    /*background: url('../images/map.png') no-repeat;*/
    height: 380px;
    background-position: center;
    background-size: contain;
    position: relative;
    cursor: pointer;
}
.map-left .img-zoom {
    opacity: 0;
    position: absolute;
    left: -135px;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    transition: all 1s ease-out;
}
.map-left .map {
    transition: all 1s ease-out;
    width: 75%;
}
.map-left .map:hover {
    opacity: 0.6;
    cursor: -webkit-zoom-in;
}
.map-left:hover .img-zoom {
    opacity: 1;
}
.detail-right {
    display: inline-block;
    width: 49%;
    padding-left: 20px;
}
.detail-right h3 {
    color: #ffb718;
}
.detail-right p {
    color: white;
}
.coming-soon h1 {
    text-align: center;
    color: white;
    font-size: 60px;
    margin: 110px 70px;
}
.highlight-v2 {
    background: url('../images/bg-news.jpg') no-repeat;
    background-size: cover;
    height: 978px;
}
.img-left {
    width: 50%;
    display: inline-block;
}
.img-left img {
    border-radius: 20px;
}
.img-left h3 {
    color: white;
}
.img-left h4 {
    color: #0bc4e8;
}
.img-left p {
    color: white;
}
.detail-news-right {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.detail-news-right h3 {
    color: white;
}
.detail-news-right h4 {
    color: #0bc4e8;
}
.detail-news-right p {
    color: white;
}
.detail-news-right .date {
    border-bottom: 2px solid #0bc4e8;
}
.contact h3 {
    color: #ffb718;
}
.contact p {
    color: white;
}
.wpcf7-form p {
    margin: 0;
}
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    margin: 3px 0;
    padding-left: 10px;
    color: #333;
}
.contact form#contact-form textarea#message {
    width: 100%;
    margin: 3px 0;
    padding-left: 10px;
    color: #333;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
    background-color: #c3d500;
    color: #5d3326;
    border-radius: 25px;
    border: 0;
    font-size: 20px;
    padding: 5px 20px;
    outline: none;
    margin-top: 10px;
}
.carreer p {
    color: white;
}
.site-map li h4 a {
    font-size: 16px;
    color: white;
}
.site-map li p a {
    margin-left: 30px;
    color: white;
}
.active {
    background-color: #000;
}
/* to override the existing css for "a" tag */
#sub-header .active a {
    color: #fff;
}
.bx-wrapper .bx-viewport {
    border: 0!important;
}
.bx-controls-direction {
    display: none;
}
.bx-wrapper {
    margin: 0!important;
}
.bx-pager.bx-default-pager {
    position: relative;
    z-index: 5;
    bottom: 20px!important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: white!important;
    opacity: 1;
}
.img-character {
    margin-top: 60px;
    /*margin-top: 93px;*/
    /*margin-bottom: -54px;*/
}
.img-character-soon {
    margin-top: 113px;
}
:lang(cn) {
    font-family: 'MFinance PRC';
}
:lang(cn) ul.menu li .discover {
    /*padding: 20px 0;*/
}
:lang(cn) ul.menu li .news {
    min-width: 140px;
}
form#contact-form {
    margin-bottom: 20px;
}
.ui.button {
    background-color: transparent!important;
    color: #492419!important;
}
.ui.combo.top.right.pointing.dropdown.icon.button {
    background-color: transparent!important;
    color: #492419!important;
    padding: 8px 0px!important;
    margin-left: -10px !important;
}
.dropdown {
    position: relative;
    width: 108px;
    display: inline-block;
    margin-top: 8px;
}
.ui.button {
    display: inline-block;
    padding-top: 14px;
    /*    float: right;*/
    line-height: 1.2;
    font-size: 16px;
    margin-left: 12px;
}
button#dropdownMenu1 {
    background-color: transparent;
    float: right;
    outline: none;
    padding-left: 5px;
    padding-right: 5px;
}
a.nav.home.active,
a.nav.discover.active,
a.nav.plan.active,
a.nav.tickets .active,
a.nav.news.active,
a.nav.gallery.active,
a.nav.contact.active,
a.nav.site-map.active,
a.nav.carrrer.active,
a.nav.press.active {
    background-color: #5d3326;
    color: white;
}
.blog-address {
    height: 93px;
}
#return-to-top {
    position: fixed;
    bottom: 200px;
    right: 20px;
    background-color: #5d3326;
    width: 50px;
    height: 50px;
    display: block;
    z-index: 10;
    border: 1px solid white;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background-color: #7d4838;
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.modal-dialog {
    width: 900px;
}
.modal-content {
    background-color: #5d3326;
    color: white;
}
.close {
    float: right;
    font-size: 40px;
    font-weight: 400;
    line-height: 0.7;
    color: #fff;
    /* text-shadow: 0 1px 0 #000; */
    filter: alpha(opacity=20);
    opacity: 0.5;
}
.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #75483A;
}
.bx-controls.bx-has-pager.bx-has-controls-direction {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 90%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0px 6px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 7px;
    opacity: 0.5;
}
.__space {
    display: none;
}
ul.remark {
    font-family: "houschkaaltlightregular";
    padding: 10px 56px;
    /*padding: 10px 10px 10px 20%;*/
}
ul.remark h4 {
    color: #5d3326;
}
ul.remark li {
    list-style-type: disc;
    font-size: 18px;
}
.link-to {
    display: inline-block;
    width: 100%;
}
.link-to:hover {
    text-decoration: none;
}
#mapviewer {
    margin-bottom: 8%;
}
#mapviewer iframe {
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
/*#mapviewer-contact {
    margin-bottom: 8%;
}*/
#mapviewer-contact iframe {
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
ul.bxslider {
    padding: 0;
}
#pomotion .bx-viewport {
    left: 0;
    border-radius: 40px;
    box-shadow: none;
    background: transparent;
}
#pomotion .bx-controls.bx-has-pager.bx-has-controls-direction {
    top: 95%;
}
#pomotion .bx-controls.bx-has-pager.bx-has-controls-direction a.bx-pager-link {
    background: #ffffff !important;
    opacity: 1;
}
#pomotion .bx-controls.bx-has-pager.bx-has-controls-direction a.bx-pager-link.active {
    background: #eb0028 !important;
    opacity: 1;
}
.glyphicon-chevron-right:before {
    content: ">";
    font-size: 65px;
    font-weight: bold;
    font-family: cursive;
}
.glyphicon-chevron-left:before {
    content: "<";
    font-size: 65px;
    font-weight: bold;
    font-family: cursive;
}
:lang(th) body {
    font-family: 'PSLxKittithada';
    font-weight: bold;
    font-size: 20px;
}
:lang(th) body h2 {
    font-weight: bold;
}
:lang(th) body p,
:lang(th) body input,
:lang(th) body textarea {
    font-weight: initial;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.05;
    font-family: 'PSLxKittithada';
}
:lang(th) body ul.remark {
    font-family: 'PSLxKittithada';
    font-weight: initial;
}
:lang(th) body ul.remark li {
    font-size: 24px;
}
:lang(th) body .discription {
    font-size: 36px;
}
:lang(th) body .ui.button {
    display: block;
    float: left;
    font-size: 16px;
    line-height: normal;
    margin-left: 12px;
    padding-top: 14px;
}
:lang(th) body ul.menu li {
    font-weight: 600;
    line-height: 2.5;
    font-size: 22px;
    margin: 0 -3px;
}
:lang(th) body ul.menu li .discover {
    height: auto;
    line-height: 2.5;
    padding: 0;
}
@media (min-width: 769px) {
    :lang(th) body ul.menu li .news {
        width: 18.286%;
    }
}
:lang(th) body .block-plan div,
:lang(th) body .block-plan p {
    line-height: normal;
    font-family: 'PSLxKittithada';
    font-size: 20px;
}
:lang(th) body #cssmenu .address,
:lang(th) body #cssmenu .tel {
    line-height: normal;
}
:lang(th) body #cssmenu .entrance,
:lang(th) body #cssmenu .view-map {
    line-height: 2;
}
:lang(th) body .tab-1 h1,
:lang(th) body .tab-2 h1,
:lang(th) body .tab-3 h1 {
    font-weight: bold;
}
:lang(th) body .site-footer ul li {
    font-size: 22px;
}
:lang(th) body a.btn-highlight-1 {
    font-size: 30px;
}
:lang(th) body a.btn-highlight-1._highlights {
    font-family: 'PSLxKittithada';
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 1.8;
}
:lang(th) body h4.hilight-subtitle {
    font-size: 25px;
}
:lang(th) body .block-slide p {
    font-family: 'PSLxKittithada';
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.05;
}
:lang(th) body ._follow-us {
    font-family: 'PSLxKittithada';
    font-size: 20px;
}
@media (min-width: 769px) {
    :lang(th) body .tab-1 h1,
    :lang(th) body .tab-2 h1,
    :lang(th) body .tab-3 h1 {
        height: 113px;
    }
}
@media (min-width: 992px) {
    :lang(th) body .tab-1 h1,
    :lang(th) body .tab-2 h1,
    :lang(th) body .tab-3 h1 {
        height: 78px;
    }
}
@media (min-width: 1200px) {
    :lang(th) body .tab-1 h1,
    :lang(th) body .tab-2 h1,
    :lang(th) body .tab-3 h1 {
        height: 40px;
    }
    :lang(th) body .__space {
        display: none;
        display: block;
        width: 20px;
    }
}
:lang(en) {
    font-family: 'houschkaaltboldregular';
}
:lang(en) p,
:lang(en) * {
    font-family: "houschkaaltlightregular";
}
@media (max-width: 1200px) {
    :lang(en) .detail h2,
    :lang(en) .detail .h2 {
        font-size: 22px;
    }
    :lang(en) .detail h4,
    :lang(en) .detail .h4 {
        font-size: 15px;
    }
}
:lang(ru) .main-menu .home {
    width: 295px;
}
:lang(ru) .img_highlight h1 {
    font-size: 28px;
}
:lang(ru) .site-footer ul li {
    display: inline-block;
    padding: 0 50px;
    text-align: center;
    vertical-align: top;
    width: auto;
}
:lang(ru) .coming-soon a.btn-highlight-1 {
    background: rgba(0, 0, 0, 0) url("../assets/images/highlights-ru.png") no-repeat scroll 0 0;
    width: 320px;
}
:lang(ru) .plan-title a.btn-highlight-1 {
    background: rgba(0, 0, 0, 0) url("../assets/images/highlights2.png") no-repeat scroll 0 0;
    width: 375px;
}
@media (min-width: 769px) {
    :lang(ru) .main-menu .home {
        width: 185px;
    }
    :lang(ru) .main-menu .news {
        width: 165px;
    }
    :lang(ru) .main-menu .discover {
        width: 10.286%;
    }
}
@media (min-width: 992px) {
    :lang(ru) .main-menu .home {
        width: 225px;
    }
    :lang(ru) .main-menu .news {
        width: 201px;
    }
    :lang(ru) .main-menu .discover {
        width: 10.286%;
    }
}
.btn-lang {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}
button.close {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.screen-reader-response {
    display: none;
}
span.wpcf7-not-valid-tip {
    color: red;
}
.wpcf7-response-output.wpcf7-validation-errors,
.wpcf7-response-output.wpcf7-mail-sent-ok {
    color: white;
}
